## vapoursynth-tcomb-dmo 4

=== debian/changelog ===
vapoursynth-tcomb-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jun 2020 08:36:52 +0200

vapoursynth-tcomb-dmo (3-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:20:24 +0200

vapoursynth-tcomb-dmo (3-dmo2) unstable; urgency=medium

  * Add readme.rst

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 09:19:49 +0200

vapoursynth-tcomb-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 09:05:34 +0200
