=== debian/control ===
Source: vapoursynth-tcomb-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-tcomb
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson

Package: vapoursynth-tcomb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: temporal comb filter for vapoursynth
 A temporal comb filter (it reduces rainbowing and dot crawl artifacts in
 static areas of the picture). It will ONLY work with NTSC material, and
 WILL NOT work with telecined material where the rainbowing/dotcrawl was
 introduced prior to the telecine process ! It must be used before ivtc or
 deinterlace.
