=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=lib/$(DEB_HOST_MULTIARCH)/vapoursynth/
