=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-tcomb/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
